<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:core/Resources/Private/Language/locallang_wizards.xlf" date="2011-10-17T20:22:34Z" product-name="lang" target-language="es">
    <header/>
    <body>
      <trans-unit id="table_smallFields" approved="yes">
        <source>Small fields</source>
        <target state="final">Campos pequeños</target>
      </trans-unit>
      <trans-unit id="table_addColumn" approved="yes">
        <source>Add column to the right</source>
        <target state="final">Agregar columna a la derecha</target>
      </trans-unit>
      <trans-unit id="table_removeColumn" approved="yes">
        <source>Remove column</source>
        <target state="final">Eliminar columna</target>
      </trans-unit>
      <trans-unit id="table_addRow" approved="yes">
        <source>Add row below</source>
        <target state="final">Agregar fila debajo</target>
      </trans-unit>
      <trans-unit id="table_removeRow" approved="yes">
        <source>Remove row</source>
        <target state="final">Eliminar fila</target>
      </trans-unit>
      <trans-unit id="table_left" approved="yes">
        <source>Move left</source>
        <target state="final">Mover a la izquierda</target>
      </trans-unit>
      <trans-unit id="table_right" approved="yes">
        <source>Move right</source>
        <target state="final">Mover a la derecha</target>
      </trans-unit>
      <trans-unit id="table_up" approved="yes">
        <source>Move up</source>
        <target state="final">Mover arriba</target>
      </trans-unit>
      <trans-unit id="table_down" approved="yes">
        <source>Move down</source>
        <target state="final">Mover abajo</target>
      </trans-unit>
      <trans-unit id="table_top" approved="yes">
        <source>Move to top</source>
        <target state="final">Mover al principio</target>
      </trans-unit>
      <trans-unit id="table_bottom" approved="yes">
        <source>Move to bottom</source>
        <target state="final">Mover al final</target>
      </trans-unit>
      <trans-unit id="table_start" approved="yes">
        <source>Move to first column</source>
        <target state="final">Mover a la primera columna</target>
      </trans-unit>
      <trans-unit id="table_end" approved="yes">
        <source>Move to last column</source>
        <target state="final">Mover a la última columna</target>
      </trans-unit>
      <trans-unit id="table_setCount" approved="yes">
        <source>Set row and column count</source>
        <target state="final">Configurador de contador de fila y columna</target>
      </trans-unit>
      <trans-unit id="table_colCount" approved="yes">
        <source>Column count</source>
        <target state="final">Recuento de columnas</target>
      </trans-unit>
      <trans-unit id="table_rowCount" approved="yes">
        <source>Row count</source>
        <target state="final">Recuento de filas</target>
      </trans-unit>
      <trans-unit id="table_setCountHeadline" approved="yes">
        <source>Change table size</source>
        <target state="final">Cambiar tamaño de la tabla</target>
      </trans-unit>
      <trans-unit id="table_buttonUpdate" approved="yes">
        <source>Update</source>
        <target state="final">Actualizar</target>
      </trans-unit>
      <trans-unit id="table_showCode" approved="yes">
        <source>Show table code</source>
        <target state="final">Mostrar código de la tabla</target>
      </trans-unit>
      <trans-unit id="table_showCodeHeadline" approved="yes">
        <source>Table code</source>
        <target state="final">Código de tabla</target>
      </trans-unit>
      <trans-unit id="table_showCodeLabel" approved="yes">
        <source>Raw value</source>
        <target state="final">Valores sin procesar</target>
      </trans-unit>
      <trans-unit id="grid_windowTitle" approved="yes">
        <source>Set cell name and column number</source>
        <target state="final">Establecer nombre de celda y número de columnas</target>
      </trans-unit>
      <trans-unit id="grid_addColumn" approved="yes">
        <source>Add column</source>
        <target state="final">Añadir columna</target>
      </trans-unit>
      <trans-unit id="grid_removeColumn" approved="yes">
        <source>Remove column</source>
        <target state="final">Eliminar columna</target>
      </trans-unit>
      <trans-unit id="grid_addRow" approved="yes">
        <source>Add row</source>
        <target state="final">Añadir fila</target>
      </trans-unit>
      <trans-unit id="grid_removeRow" approved="yes">
        <source>Remove row</source>
        <target state="final">Eliminar fila</target>
      </trans-unit>
      <trans-unit id="grid_editCell" approved="yes">
        <source>Edit cell</source>
        <target state="final">Modificar celda</target>
      </trans-unit>
      <trans-unit id="grid_name" approved="yes">
        <source>Name</source>
        <target state="final">Nombre</target>
      </trans-unit>
      <trans-unit id="grid_column" approved="yes">
        <source>Column number</source>
        <target state="final">Número de columnas</target>
      </trans-unit>
      <trans-unit id="grid_identifier" approved="yes">
        <source>Identifier</source>
        <target state="final">Identificador</target>
      </trans-unit>
      <trans-unit id="grid_slideMode" approved="yes">
        <source>Slide mode</source>
        <target state="final">Modo de diapositivas</target>
      </trans-unit>
      <trans-unit id="grid_notSet" approved="yes">
        <source>not set</source>
        <target state="final">sin establecer</target>
      </trans-unit>
      <trans-unit id="grid_nameHelp" approved="yes">
        <source>Enter a name for the cell.</source>
        <target state="final">Introduce un nombre para la celda.</target>
      </trans-unit>
      <trans-unit id="grid_columnHelp" approved="yes">
        <source>The column position defines in which area the content is rendered in the frontend.</source>
        <target state="final">La posición de la columna define en qué área se renderiza el contenido en el frontend.</target>
      </trans-unit>
      <trans-unit id="grid_identifierHelp" approved="yes">
        <source>The identifier is a human-readable unique label, used to access the items in this column.</source>
        <target state="final">El identificador es una etiqueta única legible, utilizada para acceder a los elementos de esta columna.</target>
      </trans-unit>
      <trans-unit id="grid_slideModeHelp" approved="yes">
        <source>The slide mode defines which elements should be fetched for the column in the frontend.</source>
        <target state="final">El modo diapositivas define qué elementos deben ser obtenidos para la columna en el frontend.</target>
      </trans-unit>
      <trans-unit id="imwizard.open-editor" approved="yes">
        <source>Open Editor</source>
        <target state="final">Abrir el editor</target>
      </trans-unit>
      <trans-unit id="imwizard.supported-types-message" approved="yes">
        <source>Image manipulation is only available for supported types</source>
        <target state="final">La manipulación de imágenes solo está disponible para tipos soportados</target>
      </trans-unit>
      <trans-unit id="imwizard.no-image-dimensions" approved="yes">
        <source>No image dimensions could be determined.</source>
        <target state="final">No se pudo determinar ninguna dimensión de la imagen.</target>
      </trans-unit>
      <trans-unit id="imwizard.no-image-dimensions-message" approved="yes">
        <source>Unable to provide image manipulation, because original dimensions of the image are unknown.</source>
        <target state="final">No se puede facilitar la manipulación de la imagen, porque las dimensiones originales de la imagen son desconocidas.</target>
      </trans-unit>
      <trans-unit id="imwizard.image-manipulation" approved="yes">
        <source>Image manipulation</source>
        <target state="final">Manipulación de imagenes</target>
      </trans-unit>
      <trans-unit id="imwizard.reset" approved="yes">
        <source>Reset</source>
        <target state="final">Reiniciar</target>
      </trans-unit>
      <trans-unit id="imwizard.accept" approved="yes">
        <source>Accept</source>
        <target state="final">Aceptar</target>
      </trans-unit>
      <trans-unit id="imwizard.cancel" approved="yes">
        <source>Cancel</source>
        <target state="final">Cancelar</target>
      </trans-unit>
      <trans-unit id="imwizard.preview" approved="yes">
        <source>Preview</source>
        <target state="final">Vista previa</target>
      </trans-unit>
      <trans-unit id="imwizard.aspect-ratio" approved="yes">
        <source>Aspect ratio</source>
        <target state="final">Relación de aspecto</target>
      </trans-unit>
      <trans-unit id="imwizard.set-aspect-ratio" approved="yes">
        <source>Set Aspect Ratio</source>
        <target state="final">Establecer la relación de aspecto</target>
      </trans-unit>
      <trans-unit id="imwizard.ratio.free" approved="yes">
        <source>Free</source>
        <target state="final">Libre</target>
      </trans-unit>
      <trans-unit id="imwizard.crop_variant.default" approved="yes">
        <source>Default</source>
        <target state="final">Predeterminado</target>
      </trans-unit>
      <trans-unit id="imwizard.crop_variant.social" approved="yes">
        <source>Social media</source>
        <target state="final">Redes sociales</target>
      </trans-unit>
      <trans-unit id="imwizard.selection" approved="yes">
        <source>Selected Size</source>
        <target state="final">Tamaño seleccionado</target>
      </trans-unit>
      <trans-unit id="localizationStateSelector.header" approved="yes">
        <source>Translation behavior</source>
        <target state="final">Comportamiento de traducción</target>
      </trans-unit>
      <trans-unit id="localizationStateSelector.customValue" approved="yes">
        <source>Custom value</source>
        <target state="final">Personalizar valor</target>
      </trans-unit>
      <trans-unit id="localizationStateSelector.defaultLanguageValue" approved="yes">
        <source>Value of default language</source>
        <target state="final">Valor del idioma por defecto</target>
      </trans-unit>
      <trans-unit id="localizationStateSelector.sourceLanguageValue" approved="yes">
        <source>Value of %1s language</source>
        <target state="final">Valor del idioma %1s</target>
      </trans-unit>
    </body>
  </file>
</xliff>
